@media (min-width: 1200px) and (max-width: 1400px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1260px;
    }
    .carousel-caption h2 {
        font-family: "Inter";
        font-size: 52px;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .sidebar-link {
        font-size: 12px;
    }
    .faa-profile {
        font-size: 18px;
    }
    .livemeetingcard-title {
        font-size: 13px !important;
    }
    .nav-title {
        margin: 0px 3px;
    }
    .btn-warning {
        padding: 2px 14px;
    }
    .carousel-caption h2 {
        font-size: 42px;
    }
    .carousel-caption p {
        font-size: 18px;
    }
    .carousel-caption a {
        margin-top: 8px;
        font-size: 14px;
        padding: 4px 18px;
    }
    .btn-learn-more {
        font-size: 14px;
        padding: 4px 14px;
    }
    .icon-border {
        padding: 14px;
    }
    .process-card-1 img {
        height: 50px;
    }
    .process-card-2 img {
        height: 50px;
    }
    .process-card-1 p {
        font-size: 18px;
        margin-top: 14px;
    }
    .process-card-2 p {
        font-size: 18px;
        margin-top: 14px;
    }
    .process-card-1::after {
        width: 70px;
        height: 30px;
    }
    .process-card-2::after {
        width: 70px;
        height: 30px;
    }
    .icon-circle {
        width: 80px;
        height: 80px;
        font-size: 34px;
        top: -30px;
    }
    .footer-title {
        font-size: 16px !important;
    }
    .nav-item-footer .nav-link-footer {
        font-size: 13px !important;
    }
    footer .contact p {
        font-size: 14px !important;
    }
    .footer-search .search input {
        height: 46px;
    }
    .footer-search .search button {
        height: 36px;
        width: 90px;
        border-radius: 8px;
        font-size: 16px;
    }
    footer .social-icon .icon {
        height: 25px;
        width: 25px;
    }
    .card-inner {
        padding: 12px 12px;
    }
    .btn-dasboard {
        font-size: 16px;
        padding: 4px 18px;
    }
    .form-dashboard-select {
        font-size: 16px;
        padding: 4px 16px;
    }
    .card-dashboard .custom-tab {
        font-size: 13px;
        padding: 6px 12px;
        margin: 6px 8px;
    }
    .contact-info {
        position: absolute;
        top: 10%;
        left: -25%;
        translate: 0%;
        padding: 40px 35px;
    }
    .contactus-card {
        padding: 75px 20px 75px 175px;
    }
    .callback-card {
        padding: 40px 100px;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .sidebar-link {
        font-size: 12px;
    }
    .faa-profile {
        font-size: 18px;
    }
    .livemeetingcard-title {
        font-size: 13px !important;
    }
    .offcanvas-header {
        display: block !important;
    }
    .nav-title {
        margin: 0px 3px;
    }
    .btn-warning {
        padding: 2px 14px;
    }
    .carousel-caption h2 {
        font-size: 32px;
    }
    .carousel-caption p {
        font-size: 16px;
    }
    .carousel-caption a {
        margin-top: 0px;
        font-size: 14px;
        padding: 3px 16px;
    }
    .btn-learn-more {
        font-size: 14px;
        padding: 4px 14px;
    }
    .section-title {
        font-size: 20px !important;
        margin-bottom: 10px;
    }
    .section-content {
        font-size: 14px !important;
        margin-bottom: 16px;
    }
    .how-it-works-carousel .owl-carousel .item {
        padding: 32px 20px;
    }
    .how-it-works-carousel .tab-container {
        gap: 26px;
        margin-bottom: 10px;
    }
    .how-it-works-carousel .tab {
        font-size: 15px;
        padding: 6px 44px;
    }
    .how-it-works-carousel h3 {
        font-size: 18px;
        margin-bottom: 14px;
    }
    .how-it-works-carousel p {
        font-size: 13px;
    }
    .list-style {
        padding-left: 4px !important;
    }
    .how-it-works-carousel .pagination {
        margin-top: 20px;
    }
    .how-it-works-carousel .pagination span {
        font-size: 16px;
        padding: 5px 12px;
    }
    .btn-about-cms {
        font-size: 15px;
        padding: 4px 10px;
    }
    .icon-border {
        padding: 14px;
    }
    .process-card-1 img {
        height: 50px;
    }
    .process-card-2 img {
        height: 50px;
    }
    .process-card-1 p {
        font-size: 18px;
        margin-top: 14px;
    }
    .process-card-2 p {
        font-size: 18px;
        margin-top: 14px;
    }
    .process-card-1::after {
        width: 70px;
        height: 30px;
    }
    .process-card-2::after {
        width: 70px;
        height: 30px;
    }
    .icon-circle {
        width: 80px;
        height: 80px;
        font-size: 34px;
        top: -30px;
    }
    .footer-title {
        font-size: 15px !important;
    }
    .nav-item-footer .nav-link-footer {
        font-size: 13px !important;
    }
    footer .contact p {
        font-size: 13px !important;
    }
    .footer-search .search input {
        height: 40px;
        text-indent: 0px;
    }
    .footer-search .search button {
        height: 31px;
        width: 68px;
        border-radius: 8px;
        font-size: 14px;
    }
    footer .social-icon .icon {
        height: 25px;
        width: 25px;
    }
    .form-control {
        font-size: 13px !important;
    }
    .card-inner h5 {
        font-size: 20px;
    }
    .btn-dasboard {
        font-size: 13px;
        padding: 4px 12px;
    }
    .card-inner {
        padding: 12px 12px;
    }
    .form-dashboard-select {
        padding: 4px 16px;
    }
    .custom-dropdown::after {
        font-size: 16px;
        right: 5px;
        font-weight: 600;
    }
    .card-dashboard .custom-tab {
        font-size: 13px;
        padding: 4px 10px;
        margin: 2px 2px;
    }
    .img-dashboard {
        width: 35px;
        height: 35px;
    }
    .card-dashboard h3 {
        font-size: 28px;
    }
    .card-dashboard p {
        font-size: 13px;
    }
    .contact-info {
        position: relative;
        top: 0%;
        left: 0%;
        translate: 0%;
        border-radius: 20px;
        padding: 20px 20px;
        width: 100%;
    }
    .contactus-card {
        width: 100%;
        border-radius: 20px;
        margin: 40px 40px;
        padding: 20px 20px 00px 20px;
    }
    .contact-form {
        padding: 20px;
    }
    .callback-card {
        padding: 40px 100px;
    }
}

@media (min-width: 426px) and (max-width: 767px) {
    .nav-title {
        margin: 0px 3px;
    }
    .btn-warning {
        padding: 2px 14px;
    }
    .carousel-caption h2 {
        font-size: 32px;
    }
    .carousel-caption p {
        font-size: 16px;
    }
    .carousel-caption a {
        margin-top: 0px;
        font-size: 14px;
        padding: 3px 16px;
    }
    .btn-learn-more {
        font-size: 14px;
        padding: 4px 14px;
    }
    .section-title {
        font-size: 20px !important;
        margin-bottom: 10px;
    }
    .section-content {
        font-size: 14px !important;
        margin-bottom: 16px;
    }
    .how-it-works-carousel .owl-carousel .item {
        padding: 32px 20px;
    }
    .how-it-works-carousel .tab-container {
        gap: 26px;
        margin-bottom: 10px;
    }
    .how-it-works-carousel .tab {
        font-size: 15px;
        padding: 6px 44px;
    }
    .how-it-works-carousel h3 {
        font-size: 18px;
        margin-bottom: 14px;
    }
    .how-it-works-carousel p {
        font-size: 13px;
    }
    .list-style {
        padding-left: 4px !important;
    }
    .how-it-works-carousel .pagination {
        margin-top: 20px;
    }
    .how-it-works-carousel .pagination span {
        font-size: 16px;
        padding: 5px 12px;
    }
    .btn-about-cms {
        font-size: 15px;
        padding: 4px 10px;
    }
    .icon-border {
        padding: 14px;
    }
    .process-card-1 img {
        height: 50px;
    }
    .process-card-2 img {
        height: 50px;
    }
    .process-card-1 p {
        font-size: 18px;
        margin-top: 14px;
    }
    .process-card-2 p {
        font-size: 18px;
        margin-top: 14px;
    }
    .process-card-1::after {
        width: 70px;
        height: 30px;
    }
    .process-card-2::after {
        width: 70px;
        height: 30px;
    }
    .icon-circle {
        width: 80px;
        height: 80px;
        font-size: 34px;
        top: -30px;
    }
    .footer-title {
        font-size: 15px !important;
    }
    .nav-item-footer .nav-link-footer {
        font-size: 13px !important;
    }
    footer .contact p {
        font-size: 13px !important;
    }
    .footer-search .search input {
        height: 40px;
        text-indent: 0px;
    }
    .footer-search .search button {
        height: 31px;
        width: 68px;
        border-radius: 8px;
        font-size: 14px;
    }
    footer .social-icon .icon {
        height: 25px;
        width: 25px;
    }
    .form-control {
        font-size: 13px !important;
    }
    .card-inner h5 {
        font-size: 20px;
    }
    .btn-dasboard {
        font-size: 13px;
        padding: 4px 12px;
    }
    .card-inner {
        padding: 12px 12px;
    }
    .form-dashboard-select {
        padding: 4px 16px;
    }
    .custom-dropdown::after {
        font-size: 16px;
        right: 5px;
        font-weight: 600;
    }
    .card-dashboard .custom-tab {
        font-size: 13px;
        padding: 4px 10px;
        margin: 2px 2px;
    }
    .img-dashboard {
        width: 35px;
        height: 35px;
    }
    .card-dashboard h3 {
        font-size: 28px;
    }
    .card-dashboard p {
        font-size: 13px;
    }
    .contact-info {
        position: relative;
        top: 0%;
        left: 0%;
        translate: 0%;
        border-radius: 20px;
        padding: 20px 20px;
        width: 100%;
    }
    .contactus-card {
        width: 100%;
        border-radius: 20px;
        margin: 40px 40px;
        padding: 20px 20px 00px 20px;
    }
    .contact-form {
        padding: 20px;
    }
    .callback-card {
        padding: 40px 100px;
    }
}

@media (min-width: 320px) and (max-width: 429px) {
    .header-logo {
        height: 50px;
    }
    .navbar-toggler {
        padding: 5px;
    }
    .nav-title {
        margin: 0px 3px;
    }
    .btn-warning {
        padding: 2px 4px;
    }
    .carousel-caption h2 {
        font-size: 26px;
    }
    .carousel-caption p {
        font-size: 14px;
    }
    .carousel-caption a {
        margin-top: 0px;
        font-size: 13px;
        padding: 3px 12px;
    }
    .slider-container {
        padding: 8px 0;
    }
    .feature-card {
        padding: 10px 18px;
    }
    .feature-card p {
        margin-bottom: 14px;
    }
    .contact {
        margin-top: 0px;
    }
    .copyright {
        margin-top: 0px;
    }
    .btn-learn-more {
        font-size: 14px;
        padding: 4px 14px;
    }
    .section-title {
        font-size: 20px !important;
        margin-bottom: 10px;
    }
    .section-heading {
        font-size: 22px !important;
        margin: 12px 0px;
        border-bottom: 2px solid #feb440;
        padding-bottom: 8px;
    }
    .navbar {
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .carousel-caption {
        padding: 0px;
    }

    .section-heading::before,
    .section-heading::after {
        display: none;
    }
    .section-content {
        font-size: 14px !important;
        margin-bottom: 16px;
    }
    .how-it-works-carousel .owl-carousel .item {
        padding: 24px 30px;
    }
    .how-it-works-carousel .tab-container {
        gap: 6px;
        margin-bottom: 10px;
    }
    .how-it-works-carousel .tab {
        font-size: 14px;
        padding: 5px 12px;
    }
    .how-it-works-carousel h3 {
        font-size: 18px;
        margin-bottom: 14px;
    }
    .how-it-works-carousel p {
        font-size: 13px;
    }
    .list-style {
        padding-left: 4px !important;
    }
    .how-it-works-carousel .pagination {
        margin-top: 20px;
    }
    .how-it-works-carousel .pagination span {
        font-size: 16px;
        padding: 5px 12px;
    }
    .btn-about-cms {
        font-size: 15px;
        padding: 4px 10px;
    }
    .icon-box {
        padding: 24px;
    }
    .icon-border {
        padding: 10px;
    }
    .process-card-1 img {
        height: 50px;
    }
    .process-card-2 img {
        height: 50px;
    }
    .process-card-1 p {
        font-size: 18px;
        margin-top: 14px;
    }
    .process-card-2 p {
        font-size: 18px;
        margin-top: 14px;
    }
    .process-card-1::after {
        width: 70px;
        height: 30px;
    }
    .process-card-2::after {
        width: 70px;
        height: 30px;
    }
    .icon-circle {
        width: 80px;
        height: 80px;
        font-size: 34px;
        top: -30px;
    }
    .footer-title {
        font-size: 15px !important;
    }
    .nav-item-footer .nav-link-footer {
        font-size: 13px !important;
    }
    footer .contact p {
        font-size: 13px !important;
    }
    .footer-search .search input {
        height: 40px;
        text-indent: 0px;
    }
    .footer-search .search button {
        height: 31px;
        width: 68px;
        border-radius: 8px;
        font-size: 14px;
    }
    footer .social-icon .icon {
        height: 25px;
        width: 25px;
    }
    .form-control {
        font-size: 13px !important;
    }
    .card-inner h5 {
        font-size: 16px;
    }
    .btn-outline-secondary {
        font-size: 13px;
        padding: 1px 7px !important;
    }
    .livemeetingcard-title {
        font-size: 13px !important;
    }
    .sidebar-link {
        font-size: 13px;
    }
    .card .card-header:not(.custom-accordion) {
        padding: 10px;
    }
    .btn-dasboard {
        font-size: 13px;
        padding: 4px 12px;
    }
    .card-inner {
        padding: 10px 10px;
    }
    .form-dashboard-select {
        padding: 4px 16px;
    }
    .custom-dropdown::after {
        font-size: 16px;
        right: 5px;
        font-weight: 600;
    }
    .card-dashboard .custom-tab {
        font-size: 12px;
        padding: 4px 10px;
        margin: 2px 2px;
    }
    .img-dashboard {
        width: 35px;
        height: 35px;
    }
    .card-dashboard h3 {
        font-size: 28px;
    }
    .card-dashboard p {
        font-size: 13px;
    }
    .bread-heading {
        font-size: 26px;
    }
    .contact-info {
        position: relative;
        top: 0%;
        left: 0%;
        translate: 0%;
        border-radius: 20px;
        padding: 20px 20px;
        width: 100%;
    }
    .contactus-card {
        width: 100%;
        border-radius: 20px;
        margin: 0px 0px;
        padding: 18px 14px 00px 14px;
    }
    .contact-form {
        padding: 20px;
    }
    .callback-card {
        padding: 30px 30px;
    }
}

@media (min-width: 320px) and (max-width: 375px) {
    .header-logo {
        height: 45px;
    }
    .navbar-toggler {
        padding: 3px;
    }
    .nav-title {
        margin: 0px 3px;
    }
    .btn-warning {
        padding: 2px 3px;
        font-size: 13px;
    }
    .carousel-caption h2 {
        font-size: 26px;
    }
    .carousel-caption p {
        font-size: 14px;
    }
    .carousel-caption a {
        margin-top: 0px;
        font-size: 13px;
        padding: 3px 12px;
    }
    .slider-container {
        padding: 8px 0;
    }
    .feature-card {
        padding: 10px 18px;
    }
    .feature-card p {
        margin-bottom: 14px;
    }
    .contact {
        margin-top: 0px;
    }
    .copyright {
        margin-top: 0px;
    }
    .btn-learn-more {
        font-size: 14px;
        padding: 4px 14px;
    }
    .section-title {
        font-size: 20px !important;
        margin-bottom: 10px;
    }
    .section-heading {
        font-size: 22px !important;
        margin: 12px 0px;
        border-bottom: 2px solid #feb440;
        padding-bottom: 8px;
    }
    .navbar {
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .carousel-caption {
        padding: 0px;
    }
    .section-heading::before,
    .section-heading::after {
        display: none;
    }
    .section-content {
        font-size: 14px !important;
        margin-bottom: 16px;
    }
    .how-it-works-carousel .owl-carousel .item {
        padding: 24px 30px;
    }
    .how-it-works-carousel .tab-container {
        gap: 6px;
        margin-bottom: 10px;
    }
    .how-it-works-carousel .tab {
        font-size: 14px;
        padding: 5px 12px;
    }
    .how-it-works-carousel h3 {
        font-size: 18px;
        margin-bottom: 14px;
    }
    .how-it-works-carousel p {
        font-size: 13px;
    }
    .list-style {
        padding-left: 4px !important;
    }
    .how-it-works-carousel .pagination {
        margin-top: 20px;
    }
    .how-it-works-carousel .pagination span {
        font-size: 16px;
        padding: 5px 12px;
    }
    .btn-about-cms {
        font-size: 15px;
        padding: 4px 10px;
    }

    .icon-border {
        padding: 8px;
    }
    .icon-box {
        padding: 18px;
    }
    .process-card-1 img {
        height: 48px;
    }
    .process-card-2 img {
        height: 48px;
    }
    .process-card-1 p {
        font-size: 15px;
        margin-top: 12px;
    }
    .process-card-2 p {
        font-size: 15px;
        margin-top: 12px;
    }
    .process-card-1::after {
        width: 53px;
        height: 18px;
    }
    .process-card-2::after {
        width: 53px;
        height: 18px;
    }
    .icon-circle {
        width: 80px;
        height: 80px;
        font-size: 34px;
        top: -30px;
    }
    .footer-title {
        font-size: 15px !important;
    }
    .nav-item-footer .nav-link-footer {
        font-size: 13px !important;
    }
    footer .contact p {
        font-size: 13px !important;
    }
    .footer-search .search input {
        height: 40px;
        text-indent: 0px;
    }
    .footer-search .search button {
        height: 31px;
        width: 68px;
        border-radius: 8px;
        font-size: 14px;
    }
    footer .social-icon .icon {
        height: 25px;
        width: 25px;
    }
    .form-control {
        font-size: 13px !important;
    }
    .card-inner h5 {
        font-size: 15px;
    }
    .btn-outline-secondary {
        font-size: 12px;
        padding: 1px 7px !important;
    }
    .livemeetingcard-title {
        font-size: 12px !important;
    }
    .livemeetingcard-text {
        font-size: 12px !important;
    }
    .sidebar-link {
        font-size: 13px;
    }
    .btn-dasboard {
        font-size: 13px;
        padding: 4px 12px;
    }
    .card-inner {
        padding: 10px 10px;
    }
    .form-dashboard-select {
        padding: 4px 16px;
    }
    .custom-dropdown::after {
        font-size: 16px;
        right: 5px;
        font-weight: 600;
    }
    .card-dashboard .custom-tab {
        font-size: 12px;
        padding: 4px 10px;
        margin: 2px 2px;
    }
    .img-dashboard {
        width: 35px;
        height: 35px;
    }
    .card-dashboard h3 {
        font-size: 28px;
    }
    .card-dashboard p {
        font-size: 13px;
    }
    .bread-heading {
        font-size: 26px;
    }
    .contact-info {
        position: relative;
        top: 0%;
        left: 0%;
        translate: 0%;
        border-radius: 16px;
        padding: 14px 14px;
        width: 100%;
    }
    .contactus-card {
        width: 100%;
        border-radius: 16px;
        margin: 0px 0px;
        padding: 16px 10px 00px 10px;
    }
    .contact-form {
        padding: 10px;
    }
    .callback-card {
        padding: 22px 22px;
    }
}

@media (max-width: 320px) {
    .header-logo {
        height: 34px;
    }
    .navbar-toggler {
        padding: 2px;
        margin: auto;
    }
    .nav-title {
        margin: 0px 3px;
    }
    .navbar-toggler-icon {
        width: 1.1em;
        height: 1.1em;
    }
    .top-li {
        font-size: 12px !important;
    }
    .top-li-line {
        display: none;
    }
    .btn-warning {
        padding: 2px 3px;
        font-size: 12px;
    }
    .carousel-caption h2 {
        font-size: 22px;
    }
    .carousel-caption p {
        font-size: 12px;
    }
    .carousel-caption a {
        margin-top: 0px;
        font-size: 12px;
        padding: 3px 12px;
    }
    .slider-container {
        padding: 8px 0;
    }
    .feature-card {
        padding: 10px 18px;
    }
    .feature-card p {
        margin-bottom: 14px;
    }
    .contact {
        margin-top: 0px;
    }
    .copyright {
        margin-top: 0px;
    }
    .btn-learn-more {
        font-size: 14px;
        padding: 4px 14px;
    }
    .section-title {
        font-size: 20px !important;
        margin-bottom: 10px;
    }
    .section-heading {
        font-size: 22px !important;
        margin: 12px 0px;
        border-bottom: 2px solid #feb440;
        padding-bottom: 8px;
    }
    .navbar {
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .carousel-caption {
        padding: 0px;
    }
    .section-heading::before,
    .section-heading::after {
        display: none;
    }
    .section-content {
        font-size: 13px !important;
        margin-bottom: 16px;
    }
    .how-it-works-carousel .owl-carousel .item {
        padding: 24px 30px;
    }
    .how-it-works-carousel .tab-container {
        gap: 4px;
        margin-bottom: 10px;
    }
    .how-it-works-carousel .tab {
        font-size: 13px;
        padding: 3px 6px;
        border-radius: 8px;
    }
    .how-it-works-carousel h3 {
        font-size: 18px;
        margin-bottom: 14px;
    }
    .how-it-works-carousel p {
        font-size: 13px;
    }
    .list-style {
        padding-left: 4px !important;
    }
    .how-it-works-carousel .pagination {
        margin-top: 20px;
    }
    .how-it-works-carousel .pagination span {
        font-size: 16px;
        padding: 5px 12px;
    }
    .btn-about-cms {
        font-size: 13px;
        padding: 4px 8px;
    }
    .icon-border {
        padding: 6px;
    }
    .icon-box {
        padding: 18px;
    }
    .process-card-1 img {
        height: 45px;
    }
    .process-card-2 img {
        height: 45px;
    }
    .process-card-1 p {
        font-size: 15px;
        margin-top: 12px;
    }
    .process-card-2 p {
        font-size: 15px;
        margin-top: 12px;
    }
    .process-card-1::after {
        width: 50px;
        height: 18px;
    }
    .process-card-2::after {
        width: 50px;
        height: 18px;
    }
    .icon-circle {
        width: 80px;
        height: 80px;
        font-size: 34px;
        top: -30px;
    }
    .footer-title {
        font-size: 15px !important;
    }
    .nav-item-footer .nav-link-footer {
        font-size: 13px !important;
    }
    footer .contact p {
        font-size: 13px !important;
    }
    .footer-search .search input {
        height: 40px;
        text-indent: 0px;
    }
    .footer-search .search button {
        height: 31px;
        width: 68px;
        border-radius: 8px;
        font-size: 14px;
    }
    footer .social-icon .icon {
        height: 25px;
        width: 25px;
    }
    .form-control {
        font-size: 13px !important;
    }
    .card-inner h5 {
        font-size: 15px;
    }
    .btn-outline-secondary {
        font-size: 12px;
        padding: 1px 7px !important;
    }
    .livemeetingcard-title {
        font-size: 12px !important;
    }
    .livemeetingcard-text {
        font-size: 12px !important;
    }
    .sidebar-link {
        font-size: 13px;
    }
    .btn-dasboard {
        font-size: 13px;
        padding: 4px 12px;
    }
    .card-inner {
        padding: 10px 10px;
    }
    .form-dashboard-select {
        padding: 4px 16px;
    }
    .custom-dropdown::after {
        font-size: 16px;
        right: 5px;
        font-weight: 600;
    }
    .card-dashboard .custom-tab {
        font-size: 12px;
        padding: 4px 10px;
        margin: 2px 2px;
    }
    .img-dashboard {
        width: 35px;
        height: 35px;
    }
    .card-dashboard h3 {
        font-size: 28px;
    }
    .card-dashboard p {
        font-size: 13px;
    }
    .bread-heading {
        font-size: 26px;
    }
    .contact-info {
        position: relative;
        top: 0%;
        left: 0%;
        translate: 0%;
        border-radius: 16px;
        padding: 14px 14px;
        width: 100%;
    }
    .contactus-card {
        width: 100%;
        border-radius: 16px;
        margin: 0px 0px;
        padding: 16px 10px 00px 10px;
    }
    .contact-form {
        padding: 10px;
        width: inherit;
    }
    .callback-card {
        padding: 16px 16px;
    }
}
